.ninja-forms-form label {
	display: inline-block !important;
	width: 25%;
}

.ninja-forms-form input[type=checkbox] + label {
	width: auto;
}

.ninja-forms-form .calc-wrap label {
	display: none !important;
}

.ninja-forms-form input[type=text], .ninja-forms-form select {
	width: 30%;
}

.ninja-forms-field-description {
	margin-left: 26%;
	margin-left: calc(25% + 0.75em);
}

.ninja-forms-form textarea {
	width: 80%;
}

.ninja-forms-form input[type=submit] {
	background: rgb(138,174,188);
	color: rgb(255,255,255);
	cursor: pointer;
	display: block;
	height: 44px;
	line-height: 44px;
	min-width: 44px;
	overflow: hidden;
	padding: 0 3em;
	text-transform: uppercase;
}

.ninja-forms-form input[type=submit]:hover {
	background: rgb(104,107,111);
}

.ninja-forms-form .submit-wrap {
	margin: 1.5em 0;
}